/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }
#page-wrap { width: 500px; margin: 30px auto; }

nav { display: block; }
nav ul { list-style: none; background: #eee; margin: 20px 0; overflow: hidden; background-color: #666; background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d)); background: -moz-linear-gradient(top,  #65a9d7,  #3e779d) }
nav ul li { display: inline; }
nav ul li a { float: left; display: block; padding: 5px 15px; color: white; text-decoration: none; }
nav ul li a:hover { background: #666; }

#about nav .about > a {
       pointer-events: none;
       cursor: default;
       color: #333;
       background-color: #999;
       background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
       background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
}